@charset "utf-8";
/* CSS Calendar Styles */

.responsiveCal {
	position: relative;
	padding-bottom: 75%;
	/*padding-bottom: 56.25%;*/
	height: 0;
	overflow: hidden;
}

.responsiveCal iframe {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media all and (min-width: 768px) {
	.deskContent {display:block;}
	.phoneContent {display:none;}
}

@media all and (max-width: 767px) {
	.deskContent {display:none;}
	.phoneContent {display:block;}
}


.calendar-container {
  position: relative;
  padding-bottom: 56.25%; /* 4:3 Aspect Ratio */
  height: 0;
  overflow: hidden;
}
.calendar-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}